<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/download_mgr_empty_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <ImageView
        android:id="@+id/img_list_empty"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="80dp"
        android:background="@color/white"
        android:gravity="center"
        android:scaleType="centerInside"
        android:src="@drawable/wushuju"
        android:visibility="visible" />

    <TextView
        android:id="@+id/txt_list_empty"
        style="@style/G3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/img_list_empty"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/content_padding_big"
        android:text="暂无数据，稍后再试。" />
</RelativeLayout>
